Subject: Ticket Assigned - Order number 8375260847
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Apr 2020 08:22:54 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 8375260847 Dear All, Please find attached photos to understand my problem, I ordered T-shirt black color, but I received green color, Please I need to solve the problem Regards John بعد التحيه. يرجي حل هذه المشكله مرفق صور لتوضيحها. انه تم عمل طلب شراء يتضمن تيشيرت اسود ولكن ما تم استلامه هو أخضر ارجو العمل على خل هذه المشكلة شكرا جزيلا https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/656606